CVE-2022-2598 – Undefined Behavior for Input to API in GitHub repository vim/vim prior to 9.0.0100. …

Vuln ID: CVE-2022-2598

Published:  2022-08-01  15:15:09Z

Description: Undefined Behavior for Input to API in GitHub repository vim/vim prior to 9.0.0100.

Source: NVD.NIST.GOV